Thomas Woelfers Baustatik Blog

Baustatik-Software und was sonst des Weges kommt

Baustatik jetzt auch mit .Net 4.5 kompatibel

Ich hatte vor ein paar Tagen darauf hingewiesen, das die aktuelle Version der Baustatik nicht mit Version 4.5 des .Net Frameworks kompatibel ist. Im wesentlichen betraf das die eingebaute PDF-Ausgabe.

Dazu kann ich nun aber schon Entwarnung geben: Ab dem nächsten Update funktioniert die Baustatik dann, wenn man das .Net Framework 4.5 installiert hat. Zumindest, soweit ich das erkennen kann – möglicherweise tauchen ja noch andere Stellen als die PDF-Ausgabe auf, bei denen wir tätig werden müssen: Kennen tue ich aber zur Zeit keine.

Comments are closed